Test Project - Feature #746

TEST
10/19/2023 11:05 AM - Baizid Al HAMID

Status: Resolved Start date: 10/19/2023
Priority: Normal Due date:

Assignee: Baizid Al HAMID % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

HAMID Baizid Al

History

#1 - 10/19/2023 11:06 AM - Baizid Al HAMID
- Related to Feature #747: TEST1 added

#2 - 10/23/2023 06:45 PM - Baizid Al HAMID

- Status changed from New to Resolved

#3 - 10/23/2023 07:21 PM - Baizid Al HAMID
- Project changed from G11-2023 to Test Project
